## libfile-findlib-perl 0.001004

=== debian/changelog ===
libfile-findlib-perl (0.001004-3) unstable; urgency=medium

  * Team upload.
  * Remove generated test file via debian/clean. (Closes: #1046438)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 14:03:09 +0100

libfile-findlib-perl (0.001004-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2023 22:28:47 +0100

libfile-findlib-perl (0.001004-1) unstable; urgency=low

  * Initial release (Closes: #1030910).

 -- Mason James <mtj@kohaaloha.com>  Thu, 9 Feb 2023 15:57:56 +1300
