=== debian/control ===
Source: libfile-findlib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-findlib-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-findlib-perl.git
Homepage: https://metacpan.org/release/File-FindLib
Rules-Requires-Root: no

Package: libfile-findlib-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to find and use a file/dir from a directory above your script file
 File::FindLib starts in the directory where your script (or library) is
 located and looks for the file or directory whose name you pass in. If it
 isn't found, then FindLib looks in the parent directory and continues moving
 up parent directories until it finds it or until there is not another parent
 directory.
 .
 If it finds the named path and it is a directory, then it prepends it to
 @INC. That is,
 .
   use File::FindLib 'lib';
 .
 is roughly equivalent to:
 .
   use File::Basename qw< dirname >;
   use lib dirname(__FILE__) . '/../../../lib';
