=== debian/watch ===
version=4
https://metacpan.org/release/File-FindLib   .*/File-FindLib-v?@ANY_VERSION@@ARCHIVE_EXT@$
